Loading...
Searching...
No Matches
transformation_trait Interface Reference
Utility » Type Traits

Concept for a transformation trait. More...

`#include <seqan3/utility/type_traits/concept.hpp>`

Inheritance diagram for transformation_trait:
[legend]

## Detailed Description

Concept for a transformation trait.

An object is a transformation trait if it exposes a member type called type.

The documentation for this interface was generated from the following file:

- utility/type_traits/concept.hpp

Hide me